
var headjs = require('/usr/share/javascript/headjs/head.js');

function libjquery() {
    return "file:///usr/share/javascript/jquery/jquery.js";
}

head.load(libjquery(), function foo1() {  var jQueryVersion = jQuery().jquery;
					  console.log("jQuery Version: "+jQueryVersion);
					  if (jQueryVersion.length <= 2) {
					      console.log("test failed");
					      phantom.exit(1);
					  } else {
					      console.log("ok");
					      phantom.exit(0);
					  }
				     });

